Help to be able to run the Exstream Command Center application

Jose Diaz
edited February 24 in Exstream #1

Hello Everyone!!!

you know, how can i repair my installation or configuration of server?

already installing Command Center but My issue is when a run the program and appear the next message:

[[email protected] bin]$ ./command-center start

Starting Command-Center...
./command-center: /app/OpenText/EXSTREAM/command-center-2.3.4/bin/./wrapper/wrapper-linux-x86-32: /lib/ld-linux.so.2: bad ELF interpreter: No such file or directory

[[email protected] bin]$

--

I hope someone can help me.

Best Regards
José Díaz

Sign In or Register to comment.